
Robotics Systems Types - Tasks #1512
Improve documentation of PersonHypothesis
05/27/2013 03:19 PM - J. Wienke

Status: Resolved Start date: 05/27/2013
Priority: Normal Due date:
Assignee: L. Schillingmann % Done: 100%
Category: protocol Estimated time: 0.00 hour
Target version:
Description

We have merged back the changes in PersonHypothesis from HUMAVIPS to the usual RST master. The current comments are quite
unclear and sparse. Please improve the documentation so that others can understand the meaning of this type.

Related issues:
Related to Robotics Systems Types - Tasks # 2152: Apply conventions to old st... Resolved 01/07/2015

History
#1 - 09/03/2015 04:22 PM - J. Wienke
- Related to Tasks #2152: Apply conventions to old stable types added

#2 - 09/14/2015 12:22 PM - J. Wienke

Lars, now that you are back :D This issue is still open ;)

#3 - 01/26/2017 05:11 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

The current documentation is not worse than the documentation of other types.
